html,body {min-width:1200px;}
body {margin:0px;}
body,td {color:#333333;}
ul,li,dl,dt,dd {margin:0px; padding:0px; list-style-type:none;}
h1,h2,h3,h4,h5,h6 {padding:0px; margin:0px;}
em {font-style:normal;}
.fl {float:left;}
.fr {float:right;}
.cf {clear:both; border:0px;} /*清除浮动*/
.prel {position:relative;}
.c_center {text-align:center;}
.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix {display:inline-block;}* html 
.clearfix {height:1%;}
.clearfix {display:block;}
form {margin:0px;}

.tips_top {height:30px; line-height:30px; text-align:center; background:#FFFFCC; color:#FF3300; font-size:12px;}

/*通用样式*/
.div_box {width:1200px; margin:0px auto;}

#float_btn {position:fixed; top:255px; right:50%; margin-right:610px; padding:0px 10px; bottom:10px; width:100px; height:300px; text-align:center; z-index:999; color:#333; background:#FFF; font-size:12px;}
#float_btn img {width:100px; margin-bottom:5px;}

.play_box {width:180px; margin:5px auto; overflow:hidden;}

.submit_button {height:24px; border:1px double #70B1CF; padding-top:1px; cursor:pointer;}
.submit_button2 { height:21px; border:1px double #70B1CF; padding-top:1px; cursor:pointer;}
.submit_button3 {height:28px; padding-top:1px; border:solid 1px #DDDDDD;}

.topbg {height:150px; margin:0px auto; text-align:center; overflow:hidden; background:url(/images/top_bg.jpg) repeat-x;}
.topbg h1 {width:960px; height:150px; margin:0 auto; text-align:right; background:url(/images/top.jpg) no-repeat;}

/*顶部*/
.header {width:1200px; height:140px; margin:0 auto; background-color:#FFF;}
.header .logo {display:block; margin:30px 0;}
.header .logo img {width:500px;}
.header .text {display:block; font-size:22px; line-height:140px; margin-left:90px; font-style:italic; word-spacing:5px; color:#c30;}
.header .right_box {padding-top:50px; text-align:left;}
.header .right_box .tips {padding-bottom:10px; font-size:14px;}
.header .right_box .tips a:hover {text-decoration:none;}
.header .right_box .tips span {color:#999;}

.top_search {height:41px;}
.top_search .kws {width:250px; height:37px; line-height:37px; font-size:15px; border:1px solid #CCC; border-right:none; margin-right:-1px; display:block; text-indent:10px; float:left; outline:none; border-radius:5px 0px 0px 5px;}
.top_search .submit {border:none; width:68px; height:41px; background:url(../images/search_btn.png) no-repeat; cursor:pointer; border-radius:0px 5px 5px 0px;}

/*导航菜单*/
.navbg {width:100%; height:60px; background:#339999;}
.nav {width:1200px; height:60px; margin:0px auto;}
.mainNav {position:relative; line-height:60px; height:60px; z-index:99;}
.mainNav .li1 {text-align:center; position:relative; float:left; _display:inline;}
.mainNav .li1 .a1 {width:100px; line-height:60px; color:#FFFFFF; font-weight:normal; font-size:18px; font-family: "Microsoft YaHei"; float:left; _display:inline; overflow:hidden;}
.mainNav .on1 .a1,.mainNav .li1 .a1:hover{color:#FFFFFF; background:#1D71B7; text-decoration:none;}

.mainNav .ul1 {display:none; z-index:99; min-width:80px; padding:10px; background:url(/images/nav_bg.png); overflow:hidden; position:absolute; top:60px; left:0px;}
.mainNav .ul1 .li2 {line-height:25px; overflow:hidden; padding:0 5px;}
.mainNav .ul1 .a2 {line-height:25px; padding:5px; display:block; border-bottom:1px dotted #FFFFFF; color:#FFFFFF; font-size:15px; font-weight:normal; white-space:nowrap;}
.mainNav .ul1 .a2:hover {background:#FF6633; color:#FFFFFF; text-decoration:none;}
.mainNav .ul2 {zoom:1; overflow:hidden;}
.mainNav .ul2 .li3 {line-height:18px; padding:2px 0; height:20px; float:left; _display:inline;}
.mainNav .ul2 .a3 {padding:0px 5px; color:#FFFFFF; font-size:14px; line-height:25px; height:25px; float:left; _display:inline; word-break:keep-all;white-space:nowrap;}
.mainNav .ul2 .a3:hover {background:#FF6633; color:#FFFFFF; text-decoration:none;}

.mainNav #li-ks {position:static;}
.mainNav #ul-ks {left:0px; overflow:hidden; width:1200px; background:url(/images/nav_bg.png); padding-top:10px;}
.mainNav #ul-ks .li2 {border-bottom:0; margin-bottom:0px; padding:10px;}
.mainNav #ul-ks .a2 {display:block; text-align:left; padding:10px 20px 5px 20px; font-weight:normal; color:#FFFFFF; border-bottom:1px solid #FFFFFF; width:900px; background: url("/images/arr.gif") no-repeat 5px 16px;}
.mainNav #ul-ks .a2:hover {color:#FF6633;}
.mainNav #ul-ks .ul2 {text-align:left; padding:10px; zoom:1; display:block;}
.mainNav #ul-ks .ul2 .li3 { float:left; _display:inline;}

/*底部*/
.footer {width:100%; line-height:180%; background-color:#333333; color:#EEEEEE;  font-family: "Microsoft YaHei";}

.footer .line {height:1px; border-bottom:1px solid #484848; clear:both;}

.footer .url {width:1200px; height:55px; line-height:55px; margin:0 auto;}
.footer .url a {position: relative; display: inline-block; font-size:14px; color:#FFFFFF; transition: all .5s; -webkit-transition: all .5s;}
.footer .url a:hover {color:#FF6633;}
.footer .url span {display:inline-block; width:1px; height:15px; margin:0 20px; color:#888;}

.footer .layout {width: 1200px; height:100px; margin:0 auto; padding: 40px 0;}
.footer .layout .ft_left {float:left; width:120px; height:100%; border-right: 1px solid #484848;}
.footer .layout .ft_center {float:left; width:300px; height:100%; line-height:32px; color:#CCCCCC; border-right: 1px solid #484848; padding:0 40px; font-size:14px;}
.footer .layout .ft_tel {float:left; width:480px; height:100%; line-height:32px; color:#CCCCCC; padding-left:40px; font-size:14px; border-right: 1px solid #484848;}
.footer .layout .ft_tel tel {font-size:16px; color:#FFFFFF; margin-right:30px;}
.footer .layout .ft_right {float:right; margin-right:30px; color:#FFFFFF; text-align:center;}

.footer .base_line {width:1200px; height:55px; line-height:55px; margin:0 auto; color:#A1A1A1; text-align:center; font-size:14px;}
.footer .base_line span {display:inline-block; width:1px; height:15px; margin:0 15px; color:#888;}
.footer .base_line a {color:#A1A1A1;}

.scroll_banner {width:1200px; height:100px; margin:10px auto;}
.scroll_banner .box {overflow:hidden; position:relative; height:100px;}
.scroll_banner .list {position:absolute; top:0;left:0;}
.scroll_banner .list li {height:100px; text-align:center;}

/*首页*/
.home_left {width:450px; margin-right:20px;}
.home_center {width:460px; margin-right:20px;}
.home_right {width:250px;}

.home_left2 {width:250px; margin-right:20px;}
.home_right2 {width:930px;}

/*首页-新闻滑门*/
.news_box {margin:0;}
.news_box .news_header {height:35px; line-height:35px; border-bottom:2px solid #339999;}
.news_box .news_header li {float:left; width:110px;}
.news_box .news_header .on a,.news_box .news_header .off a {float:left; display:block; width:110px; height:39px; line-height:35px; text-align:center; font-size:18px; font-family: "Microsoft YaHei"; font-weight:normal;}
.news_box .news_header .on a {color:#FFFFFF; background:url(/images/news_tit.png) no-repeat;}
.news_box .news_header .off a {color:#339999;}
.news_box .news_header em {display:block; float:right; text-align:right; color:#666; font-size:13px;}
.news_box .news_header em a {color:#666666;}

.news_box_list {height:280px; padding:10px 0; background:#FFFFFF; overflow:hidden;}
.news_box_list li {height:35px; line-height:35px; background:url(/images/arr.gif) no-repeat 0 12px; text-indent:12px; overflow:hidden;}
.news_box_list li a {font-size:15px; font-family: "Microsoft YaHei"; color:#333333;}
.news_box_list li a:hover {color:#FF6633; text-decoration:none;}
.news_box_list span {display:block; float:right; font-size:12px; color:#999; margin-left:10px;}
.news_box_list span img {padding-right:25px;}
.news_box_list h1 {height:32px; text-align:center; font-size:20px; font-family: "Microsoft YaHei"; font-weight:600;}
.news_box_list h1 a {color:#339999;}
.news_box_list h1 a:hover {color:#FF6633;}

/*首页-公告栏*/
.gg_box {margin:0;}
.gg_box .gg_header {height:35px; border-bottom:2px solid #339999;}
.gg_box .gg_header h3 {float:left; color:#339999; font-size:18px; font-family: "Microsoft YaHei"; font-weight:normal;}
.gg_box .gg_header em {display:block; float:right; text-align:right; color:#666; font-size:13px; margin-top:6px;}
.gg_box .gg_header em a {color:#666666;}

.gg_box .gg_list ul {padding:10px 0px; overflow:hidden;}
.gg_box .gg_list li {height:58px; padding:5px 0px; border-bottom:1px dotted #CCCCCC; overflow:hidden;}
.gg_box .gg_list li a {font-size:14px; font-family: "Microsoft YaHei"; color:#333333;}
.gg_box .gg_list li a:hover {color:#FF6633;}
.gg_box .gg_list li em {color:#339999; font-size:12px;}

/*首页-框架块*/
.tab_box {margin:0;}
.tab_box .tab_header {line-height:40px; border-bottom: 2px solid #e6e6e6;}
.tab_box .tab_header h3 {display: inline-block; font-size: 18px; word-spacing: .8em; color: #339999; font-weight: normal;}
.tab_box .tab_header h3 a {display: inline-block; line-height: 42px; margin-bottom: -2px; color: #333; border-bottom: 2px solid #339999;}
.tab_box .tab_header span {float:right; text-align:right;}
.tab_box .tab_header span a {color:#666666; font-size:13px;}
.tab_box .video_box {padding:15px 0px; text-align:center; font-size:14px;}
.tab_box .video_box span {margin:5px auto;}

.tab_box .info_list {margin:5px auto;}
.tab_box .info_list span {color:#333333;}

.tab_box .zt_box {margin-top:15px;}

/*首页-信息服务*/
.service_box {width:100%; margin:10px auto;}
.col-sm-6 {width:50%; float:left; overflow:hidden;}
.zn-link {display:block; width:100px; height:94px; background:url(../images/fw-back.png) center no-repeat; color:#fff; margin:5px auto;}
.zn-link:hover {background:url(../images/fw-back02.png) center no-repeat; color:#fff;}
.zn-icon {height:64px; line-height:64px; text-align:center;}
.zn-icon img {vertical-align: middle;}
.zn-txt {height:30px; text-align:center; line-height:30px; font-size:15px;}

/*首页-专家简介*/
.pro-container {width:920px; margin:0 auto; overflow:hidden;}
.pro_list {width:2000px; margin:16px auto; overflow:hidden;}
.pro_list li {width:170px; height:240px; float:left; margin:0px 15px 15px 0px; line-height:150%; text-align:center; display:block; position:relative;}
.pro_list li img {width:170px; height:240px; border:none; display:block; margin-bottom:15px;}
.txt_layer {width:160px; padding:5px; position:absolute; bottom:0; left:0; right:0; background:#336699; filter:alpha(Opacity=60);-moz-opacity:0.6;opacity:0.6; overflow:hidden;}
.pro_list li strong {float:left; height:20px; line-height:20px; font-size:17px; font-weight:500; color:#FFCC33; filter:alpha(Opacity=100);-moz-opacity:1;opacity:1;}
.pro_list li em {display:block; float:right; text-align:right; height:20px; line-height:20px; margin-left:5px; width:100px; font-size:14px; color:#FFF; overflow:hidden;}
.pro_list li span {display:block; clear:both; overflow:hidden;}
.pro_list li span a {font-size:14px; font-weight:550; color:#FFF;}

/*首页-科室介绍*/
.ks_box {height:290px;}
.ks_box .ks_class {margin:0;}
.ks_box .ks_class a {float:left; display:block; width:25%; height:40px; line-height:40px; background:#e6e6e6; color:#999; text-align:center;}
.ks_box .ks_class a.current {font-weight:bold; color:#444; background:#fff; }
.ks_list {clear:both;}
.ks_item {height:225px; padding-top:10px; background:#FFF;}
.ks_item a {float:left; display:block; width:24%; line-height:22px; padding:10px 0 5px 0; font-size:14px;}
.ks_item a:before {content: "·"; font-weight: bold; color: #e4492d; margin-right: 5px;}

/*首页-就医指南*/
.jyzn {width:100%; margin:15px auto;}
.jyzn li a{color:#fff; display:block; padding-top:100px; transition: all .5s; -webkit-transition: all .5s;}
.jyzn li a:hover{color:#fcbb45;}
.jyzn li.li1{background:#175392 url(../images/zn_1.png) no-repeat center 20px;}
.jyzn li.li2{background:#33bfbf url(../images/zn_2.png) no-repeat center 20px;}
.jyzn li.li3{background:#52a6f9 url(../images/zn_3.png) no-repeat center 20px;}
.jyzn li.li4{background:#32bebe url(../images/zn_4.png) no-repeat center 20px;}
.jyzn li.li5{background:#608aba url(../images/zn_5.png) no-repeat center 20px;}
.jyzn li.li6{background:#52a6f9 url(../images/zn_6.png) no-repeat center 20px; margin:0 !important;}
.jyzn li{float:left; width:145px; height:145px; background-position: center 36px !important; margin:0 12px 0 0; text-align:center;}
.jyzn li a {padding-top:90px;}

/*首页-遵医视界*/
.photo_news {width:1200px; margin:0px auto;}
.photo_news .tbg {height:50px; border-bottom:2px solid #339999; font-family: "Microsoft YaHei"; padding-left:50px; background:url(/images/img_icon.png) no-repeat;}
.photo_news .tbg h3 {font-size:18px; font-weight:500; color:#666666;}
.photo_news .tbg em {font-size:12px; color:#999999;}
.photo_news .tbg span {display:block; float:right; font-size:12px; font-family: "SimSun"; margin-top:20px;}
.photo_news .showbox {margin-top:20px; background:#fff; overflow:hidden;}

.swiper-container {width:100%; margin:0px auto;}
.swiper-slide {
width:380px;
text-align: center;
font-size: 14px;
background: #fff;
display: -webkit-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
-ms-flex-pack: center;
-webkit-justify-content: center;
justify-content: center;
-webkit-box-align: center;
-ms-flex-align: center;
-webkit-align-items: center;
align-items: center;
}
.swiper-slide img {width:380px; height:260px; margin-bottom:5px;}
.swiper-slide span {display:block; height:40px;}

/*首页-友情链接*/
.links {width:1200px; margin:0px auto;}
.links .links_header {width:1200px; height:35px; border-bottom:2px solid #339999;}
.links .links_header h3 {line-height:35px; text-align:left; font-size:18px; font-family: "Microsoft YaHei"; color:#339999; font-weight:normal;}
.links .dd {padding:10px 0px;}
.links .dd a {float:left; margin:10px 15px 10px 0px; display:block; font-size:14px;}

/*搜索模块*/
.search_div {width:520px; height:40px; margin:20px auto 40px auto;}
.search_div select,input {vertical-align:middle;}
.search_div select {padding:10px; font-size:15px;}
.search_div .inputbox {width:250px; height:37px; line-height:37px; font-size:15px; border:1px solid #333; text-indent:10px; outline:none;}
.search_div .submit {border:none; height:41px; padding:0 20px; color:#FFF; background:#4189B9; font-size:15px; cursor:pointer;}
.search_div #Wdate {clear:both; margin-top:5px;}
.search_div .Wdate {height:25px;}

/*当前位置*/
.location {width:1200px; height:54px; line-height:54px; margin:0px auto; font-size:15px; color:#666; text-align:left; overflow:hidden; background-color:#fff;}
.location a,.location a:visited  {color:#333; text-decoration:none;}
.location a:hover {color:#FF6600;}

/*边框样式*/
.div1 {border:1px solid #BCD4ED; padding:3px;}
.div2 {border:1px solid #CCCCCC;}

/*栏目样式*/
.pt01 .tbg {width:980px; height:28px; line-height:28px; padding-left:10px; background:url(images/pt01.png) no-repeat; font-weight:bold; color:#0079B8;}
.pt01 .dd {border:1px solid #CFDAE4; border-top:none; background:#F5FAFC;}

.pt03 .tbg {width:200px; height:25px; line-height:25px; padding-left:10px; background:url(images/pt03.png) no-repeat; font-size:14px; font-weight:bold; color:#FFFFFF;}
.pt03 .tbg em {float:right; padding-right:5px; font-size:12px; font-weight:normal;}
.pt03 .dd {border:1px solid #64989D; border-top:none; background:#F4FCFD; padding:5px; text-align:center; line-height:150%;}

.topic_div {border:1px solid #CCCCCC;}
.topic_div li {padding:5px;}

/*通知公告*/
.announce_div {width:1200px; margin:0 auto; overflow:hidden;}
.announce_div h1 {width:150px; margin:10px auto 20px auto; text-align:center; font-size:30px; color:#FF6633; font-weight:normal; letter-spacing: .2em;}
.announce_div h1:after {content: "";width:150px; height: 4px; background: #FF6633; display: block; margin: 10px auto;}

.announce_list {padding:5px;}
.announce_list li {padding:15px 0; font-size:15px; font-family: "Microsoft YaHei"; border-bottom:1px solid #e3e3e3; }
.announce_list em {float:right; font-size:12px; color:#666666;}

.announce_title {border-bottom:1px solid #e3e3e3; text-align:center; margin:20px 10px 5px 10px; line-height:25px;}
.announce_title strong {padding:5px; font:24px Microsoft Yahei; color:#cc3300;}
.announce_title em {color:#666666;}
.announce_info {padding:20px; font-size:14px;}
.announce_close a {width:70px; height:20px; line-height:20px; float:right; margin-right:5px; text-align:center; border:1px solid #90C3E7; border-top:none; background-color:#fff; display:block;}

/*视频报道*/
.video_div {width:98.5%; margin:0px auto 10px auto; padding:3px; background-color:#CCE5FF;}
.video_list,.video_show {border:1px solid #90C3E7; background-color:#fff;}

.video_list {padding:5px;}
.video_list h3 {width:98.5%; height:45px; margin:5px auto; padding-top:10px; border-bottom:3px solid #e3e3e3;}
.video_list li {width:210px; height:240px; border:1px solid #e3e3e3; margin:10px 5px; padding:5px; line-height:150%; text-align:center; float:left; display:inline;}
.video_list li img {border:2px solid #eeeeee; padding:2px; margin-bottom:3px; border:#ffffff 2px solid;}
.video_list li span {font-size:13px; font-weight:bold;}
.video_list li em {font-size:12px; color:#666666;}
.video_list li img:hover {border:#ff6600 2px solid;}

.video_title {border-bottom:1px solid #e3e3e3; text-align:center; margin:20px 10px 5px 10px; line-height:25px;}
.video_title strong {padding:5px; font:24px Microsoft Yahei; color:#cc3300;}
.video_title em {color:#666666;}
.video_info {padding:20px; font-size:15px; color:#333; line-height:180%; font-family: "Microsoft YaHei";}
.video_info img {width:expression(this.width > 600 ? 600:true); max-width:600px;}
#videobox {width:600px; margin:10px auto;}
.video_close a {width:70px; height:20px; line-height:20px; float:right; margin-right:5px; text-align:center; border:1px solid #90C3E7; border-top:none; background-color:#fff; display:block;}

/*院报*/
.yuanbao_list {padding:5px; border:1px solid #90C3E7; background-color:#fff;}
.yuanbao_list h3 {width:98.5%; height:45px; margin:5px auto; padding-top:10px; border-bottom:3px solid #e3e3e3;}
.yuanbao_list li {width:210px; height:360px; border:1px solid #e3e3e3; margin:10px 5px; padding:5px; line-height:150%; text-align:center; float:left; display:inline;}
.yuanbao_list li img {border:2px solid #eeeeee; padding:2px; margin-bottom:3px; border:#ffffff 2px solid;}
.yuanbao_list li span {font-size:13px; font-weight:bold;}
.yuanbao_list li em {font-size:12px; color:#666666;}
.yuanbao_list li img:hover {border:#ff6600 2px solid;}

/*遵医视界*/
.photo_div {width:1200px; margin:0 auto; padding:3px;}

.photo_bt {height:50px; border-bottom:3px solid #339999; font-family: "Microsoft YaHei"; margin:10px 0; padding-bottom:10px;}
.photo_bt h3 {font-size:24px; font-weight:500; color:#666666;}
.photo_bt em {font-size:14px; color:#999999;}
.photo_bt span {display:block; float:right; font-size:14px; font-family: "SimSun"; margin-top:20px;}

.photo_list {padding:5px;}
.photo_list li {width:270px; height:280px; padding:5px; margin:15px 8px; line-height:22px; text-align:center; float:left; display:inline;}
.photo_list li:hover {padding:5px; background-color:#F5F5F5;}
.photo_list li img {width:260px; height:180px; margin:5px auto;}
.photo_list li span {font-size:14px; font-family: "Microsoft YaHei"; display:block;}
.photo_list li em {font-size:12px; color:#999999;}

.photo_show {border:1px solid #e3e3e3; background-color:#fff;}

/*单页信息*/
.about_div {width:1200px; margin:0 auto; border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; background-color:#F5F5F5; overflow:hidden;}
.about_div .left_box {float:left; width:200px;}
.about_div .right_box {float:right; width:1000px; background-color:#FFF;}

.about_nav {margin:0;}
.about_nav h2 {width:200px; height:100px; background:url(../images/about_navbg.png) no-repeat; margin-bottom:30px;}
.about_nav h2 a {font-size: 24px; color: #fff; line-height: 70px; padding-left: 29px; font-weight: normal;}
.about_nav li {height:40px; line-height:40px; text-align:center; border-bottom:1px solid #ededed;}
.about_nav li a {display:block; font-size:18px; color:#666;}
.about_nav .act {color:#FFF; background:url(../images/about_navarr.png) no-repeat center right #FF6633;}
.about_nav .act a {color:#FFF;}

.about_show {padding:10px 0px 10px 20px; overflow:hidden;}
.about_show h3 {height:45px; font-size:25px; margin-bottom:50px; border-bottom:3px solid #e3e3e3; position:relative;}
.about_show h3:after {font-size:30px; content: ""; width:100px; height:3px; background: #FF6633; display: block; position: absolute; bottom: -3px; left: 0;}

.about_contents {16px/26px "Microsoft Yahei"; line-height:200%; color:#333;}
.about_contents img {width:expression(this.width > 900 ? 900:true); max-width:900px;}

/*文章列表*/
.news_div {width:1200px; margin:0 auto; border-top:2px solid #339999; border-bottom:2px solid #339999; overflow:hidden;}
.news_div .left_box {float:left; width:850px; min-height:1000px; border-right:1px solid #e3e3e3; padding-right:25px;}
.news_div .right_box {float:right; width:300px; padding:20px 0 0 0; }

.news_list {overflow:hidden;}
.news_list h1 {font-size:24px; font-weight:normal; line-height:42px; color:#339999; padding-top:14px;}

.news_list li {padding:15px 0px; border-bottom:1px solid #ededed;}
.news_list li h3 {font-size:18px; font-weight:normal; line-height:26px;}
.news_list span {padding:5px 0px 5px 0px; font-size:14px; color:#999; display:block;}

.news_class {margin:0px;}
.news_class h1 {float:left; font-size:24px; font-weight:normal; line-height:42px; color:#339999; padding-top:14px;}
.news_class h1 a {color:#339999;}
.news_class h1 a:hover {color:#FF6633;}
.news_class span {float:right; display:block; line-height:42px; color:#339999; padding-top:14px; font-size:14px;}
.news_class ul {clear:both;}
.news_class li {font-size:15px; padding:10px 0px; border-bottom:1px solid #ededed;}
.news_class li em {float:right; font-size:12px; color:#999999;}

.news_bar {margin-bottom:10px; overflow:hidden;}
.news_bar h2,.news_bar h3,.news_bar h4 {font-size:18px; font-weight:normal; height:40px;}
.news_bar h2 a,.news_bar h3 a,.news_bar h4 a {color: #333; display: block; line-height:30px; float: left;}
.news_bar h2 a {border-bottom: 3px solid #FF6633;}
.news_bar h3 a {border-bottom: 3px solid #339999;}
.news_bar_list li {padding:5px 0; height:26px; line-height:26px; font-size:14px; text-align:left; overflow:hidden;}
.news_bar_list_hot li {padding:5px 0; height:26px; line-height:26px; font-size:14px; text-align:left; overflow:hidden;}
.news_bar_list_hot li i {font-style: normal; width: 15px; height: 15px; color: #fff; background: #08a0a0; float: left; font-size: 12px; text-align: center; line-height: 15px; margin-top: 6px; margin-right: 8px;}
.news_bar_list_hot li .hot_icon {background: #ed4c1d;}

.news_show_div {margin:0px auto;}
.news_show h3 {margin:0px auto; padding:20px 0px; text-align:center; font:32px Microsoft Yahei; font-weight:400; color:#333; line-height:150%; border-bottom:1px #BECDE5 solid;}
.news_show .date {font-size:14px; text-align:center; margin:10px auto; color:#666; overflow:hidden;}
.news_show .contents {padding:0px 5px 20px 5px; font-size:16px; line-height:200%; color:#434343; word-break:break-all;}
.news_show .contents img {width:expression(this.width > 99% ? 99%:true); max-width:99%;}
.news_show .contents a {color:#0000EE; text-decoration:underline;}
.news_show .contents a:hover {color:#F60;}

.news_extend {margin:10px auto; padding:20px 0 15px 0; border-top:1px solid #E0E0E0;}
.news_extend h2 {text-align:left; font-size:18px; color:#004f96;}
.news_extend li {height:30px; line-height:30px; text-align:left; font-size:14px; background:url(/images/arr.png) no-repeat left; text-indent:18px; overflow:hidden;}
.news_extend li a {color:#004499;}
.news_extend li a:hover {color:#f60;text-decoration:none;}
.news_extend em {float:right; font-size:14px; color:#969696;}

.share_box {width:410px; margin:0px auto;}

/*科室介绍*/
.office_div {width:1200px;; margin:0px auto; border:1px solid #e3e3e3;}
.office_div .img_btn {padding:20px;}
.office_div .img_btn a {float:left; width:560px; padding:10px;}
.office_list  {padding:20px;}
.office_list h2 {font-size:18px;font-weight:normal; margin-bottom: 35px;}
.office_list h2 span {border-bottom: 3px solid #339999; padding-bottom: 5px;}
.office_item {margin-bottom: 35px; overflow:hidden;}
.office_item a {width:23.2%; float:left; margin-right:5px; height:45px; line-height:45px; margin-bottom:5px; font-size:14px; background: #f5f5f5; color:#333; display: block; padding-left:15px;}
.office_item a:hover {background:url(../images/zl.png) no-repeat 270px 18px #339999; color:#FFF;}

.office_nav {height:200px; background-image: url(../images/nav2bg.jpg); overflow:hidden;}
.office_nav .big_title {width:1200px; margin:0px auto; padding:40px 0; color:#fff;}
.office_nav .big_title h1 {display: block; font-size:50px;}
.office_nav .big_title span {display: block; margin-top:5px; font-size:23px;}

.office_title {margin:30px auto; text-align:center;}
.office_title h2 {display:block; line-height: 40px; font-size:24px; color:#339999; font-weight:normal; letter-spacing: .5em;}
.office_title h2:after {content: "";width: 30px; height: 4px; background: #339999; display: block; margin: 0 auto;}

.office_show {width:1200px; margin:0 auto; overflow:hidden;}
.office_show .contents {padding:10px 0; font-size:14px; line-height:150%; font-family: "Microsoft YaHei";}

.office_show2 {background-color:#F2F2F2; padding:0 0 20px 0; overflow:hidden;}

.office_master {width:1200px; margin:0px auto;}
.office_master li {width:12.5%; float:left; margin:15px 10px; line-height:150%; text-align:center; display:block; overflow:hidden;}
.office_master li img {width:140px; height:190px; border:none; display:block; margin-bottom:15px;}
.office_master li strong {float:left; font-size:16px; font-weight:500; color:#339999; height:24px; line-height:24px;}
/*.office_master li strong:after {content: ''; display: block; width: 45px; height: 3px; background: #339999; margin-top:5px;}*/
.office_master li em {display:block; float:left; margin-left:5px; height:14px; line-height:14px; font-size:12px; color:#999; background-color:#FFF; padding:5px; border-radius:3px; overflow:hidden;}

/*专家简介*/
.master_header {width:100%; height:250px; background:url(../images/master_banner.jpg) no-repeat; position:relative; margin-bottom:30px;}
.master_header .sublist {width:100%; height:80px; position: absolute; bottom: 0; left: 0; background: url(../images/bg_a1.png);}
.master_header .container {width:1200px; margin:0px auto;}
.master_header .container .column {float:left; padding-top:10px; font-size: 30px; font-family: "Microsoft YaHei"; color: #fff;}
.master_header .container .column span {display: block; text-transform: uppercase; color: #a2ddde; font-family: arial; font-size: 11px;}

.master_header .search_box {float:right; text-align:left; min-height:30px; line-height:30px; padding:25px 0;}
.master_header .search_box .inputbox {width:150px; height:29px; line-height:29px; font-size:14px; text-indent:10px; border:none; outline:none; border-radius:5px 0px 0px 5px;}
.master_header .search_box .submit_bnt {border:none; width:50px; height:31px; line-height:31px; text-align:center; color:#FFF; background-color:#339999; cursor:pointer; border-radius:0px 5px 5px 0px;}
.master_header .search_box .submit_bnt:hover {background-color:#f60;}

.master_div {width:1200px;; margin:0px auto; border:1px solid #e3e3e3; overflow:hidden;}
.master_nav {margin:20px auto; text-align:center;}
.master_nav a {font-size:20px; font-family: "Microsoft YaHei";}
.master_nav em {font-size:20px; font-weight:100; color:#CCC;  margin:0 20px;}

.master_list {padding:20px;}
.master_list li {width:200px; height:380px; float:left; margin:15px; line-height:150%; text-align:center; display:block; overflow:hidden;}
.master_list li img {width:200px; height:275px; border:none; display:block; margin-bottom:15px;}
.master_list li strong {float:left; font-size:18px; font-weight:500; color:#339999; height:24px; line-height:24px;}
.master_list li em {display:block; float:left; margin-left:5px; height:14px; line-height:14px; font-size:14px; color:#666; padding:5px 0; border-radius:3px; overflow:hidden;}
.master_list li span {display:block; clear:both; height:20px; padding:5px;}
.master_list li h5 {display:block;  line-height:30px; font-size:13px; color:#339999; font-weight:normal;}
.master_list li h5:after {content: ""; width:50px; height:2px; background: #339999; display: block; margin: 0 auto;}

.master_show {width:1200px; margin:0 auto; overflow:hidden;}
.master_show .photo {float:left; width:250px;}
.master_show .photo img {max-width:220px;}
.master_show .intro_box {float:left; width:950px; baivertical-align:top;}
.master_show .intro_box .pro h1 {font-size:40px; color:#339999; margin-bottom:15px;}
.master_show .intro_box .pro span {font-size:16px; color:#FFF; background-color:#339999; padding:7px; border-radius:3px; overflow:hidden;}
.master_show .intro_box .pro p {margin:15px 0; font-size:18px; display:block;}
.master_show .intro_box .pro a {color:#F60;}
.master_show .intro_box .contents {margin:30px 0;}
.master_show .intro_box .contents h3 {height:35px; font-size:20px; margin-bottom:30px; border-bottom:3px solid #e3e3e3; position:relative;}
.master_show .intro_box .contents h3:after {font-size:30px; content: ""; width:90px; height:3px; background: #339999; display: block; position: absolute; bottom: -3px; left: 0;}
.master_show .intro_box .contents .info {border-left:1px solid #e3e3e3; padding-left:20px; line-height:180%;}

/*文章块*/
.info_tab2 {border:1px solid #CCCCCC;}
.info_tab2 .pal {height:28px; line-height:28px; background:url(images/theadbg.gif) repeat-x; border-bottom:1px #DFDDDE solid;}
.info_tab2 .pal li {margin-right:5px;}
.info_tab2 .pal .tt {float:left; background:url(images/ico10.gif) no-repeat; padding:2px 0px 0px 10px; color:#268B9F; font-size:14px; font-weight:bold; margin-right:10px;}
.info_tab2 .on,.info_tab2 .off {float:left; width:70px; text-align:center; cursor:pointer;}
.info_tab2 .on {background:url(/images/info_tab_on.gif) repeat-x; height:24px; line-height:23px; color:#29899A; margin-top:6px;}
.info_tab2 .off {background:url(/images/info_tab_off.gif) repeat-x; height:22px; line-height:23px; margin-top:6px;}
.info_tab2 .more {float:right; text-align:right; color:gray; padding-top:2px;}
.info_tab2 .info {background:url(/images/info_tab_bg.gif) repeat-x; height:100%;}
.info_tab2 .info_list {margin:5px auto;}
.info_tab2 .info_list span {color:#555555;}
.info_tab2 .info_bt {font-size:14px; color:#0C8AA1;}

.mv_list {padding:0px;}
.mv_list li {height:22x; line-height:22px; padding-left:20px; background:url(/images/s1.png) no-repeat 0px 2px; overflow:hidden;}
.mv_list2 li {margin:10px 0px; padding-bottom:5px; line-height:20px; padding-left:20px; background:url(/images/s1.png) no-repeat 0px 3px;  border-bottom:1px #EFEFEF solid; overflow:hidden;}

/*就医指南部分*/
.jyzn .head {height:28px; border-bottom:2px solid #339999;}
.jyzn .head h3 {float:left; width:100px; text-align:center; font-size:15px; font-weight:600; font-family: "Microsoft YaHei"; color:#FFFFFF; background-color:#339999; line-height:28px; padding:0px 5px;}
.jyzn .head em {color:#CCCCCC; line-height:28px; float:right;}
.jyzn .head em a {color:#666666; padding:0px 5px;}
.jyzn .head em a:hover {color:#c30;}
.jyzn .box {overflow:hidden;}

.scr_l {float:left; display:inline;}
.scr_r {float:right; display:inline;}
.brandColumn {position:relative; z-index:1;}
.brandColumn .showbox {width:750px; position:relative;}
.brandColumn .showbox .scr_l,.brandColumn .showbox .scr_r {text-align:center; margin-top:25px; width:20px; height:50px; line-height:50px; cursor:pointer; overflow:hidden; font-size:24px; font-weight:500; font-family:Georgia; background-color:#e3e3e3; color:#FFFFFF;}
.brandColumn .showbox .scr_l:hover,.brandColumn .showbox .scr_r:hover {background-color:#339999;}

.brandColumn .brandList {width:700px; margin:10px 5px; float:left; overflow:hidden;}
.brandColumn .brandList li {float:left; width:110px;margin:0 3px; display:inline; text-align:center;}
.brandColumn .brandList li a:hover {color:#ff6600; text-decoration:none;}
.brandColumn .brandList a img {background-color:#ffffff; border:1px solid #e9e9e9; padding:2px; margin-bottom:5px;}
.brandColumn .brandList img:hover {background-color:#ffffff; border:2px solid #ff9900; padding:1px; margin-bottom:5px;}
.brandColumn .brandList span {font-size:14px; font-weight:bold;}
.brandColumn .brandList em {color:#666666; line-height:150%;}

/*寻医问药*/
.ask_top {background:url(../images/ask_top.jpg) no-repeat; padding-bottom:15px;}
.ask_top a {font-size:14px; font-weight:bold; color:#fff;}
.ask_top a:hover {font-size:14px; font-weight:bold; color:#ffff00;}
.ask_div {width:944px; margin:0px auto 10px auto; padding:3px; background-color:#CCE5FF;}
.ask_list {border:1px solid #90C3E7; background-color:#fff;}

.ask_item {margin:20px 10px; border-bottom:1px solid #cccccc;}
.ask_item li {padding:5px 10px; margin-bottom:20px; font-size:14px; line-height:150%;}
.ask_item h3 {height:25px; line-height:25px; padding:2px 10px; font-weight:normal; background-color:#CCE5FF;}
.ask_item .re_box {border:1px solid #ACD6FF; background-color:#ECF5FF;}
.ask_item .re_title {padding:3px; background-color:#66B3FF; color:#ffffff; font-size:14px;}
.ask_item .re_title a {color:#ffffff;}
.ask_item .re_title a:hover {color:#ffff00;}
.ask_item .re {font-size:13px; background:url(/images/ys.png) no-repeat; padding-left:35px; min-height:32px; *+height:100%; _height:32px; line-height:20px;}
.ask_item span {font-weight:bold; color:#cc3300;}
.ask_item .rebtn {padding:5px; text-align:right;}
.ask_item .rebtn input {cursor:pointer; font-size:12px; border:1px solid #cccccc; width:40px; height:23px}

.ask_post {border-collapse:collapse; background-color:#FFFAE6;}
.ask_post td {border:1px solid #F9E6B4;}
.ask_post .postsave {height:35px; font-size:14px;}

/*广告位*/
#abs01,#abs02,#abs03,#abs04,#abs05 {margin:5px auto; background:#EFEFEF; text-align:center;}
#abs01 {width:980px;}
#abs02 {width:320px;}
#abs03 {width:700px;}
#abs04 {width:250px;}

/*分页*/
.pagelist {margin:20px auto 30px auto; text-align:center;}
.pagelist a {margin:1px;padding:3px 6px; border:1px solid #e0eaf4; color:#005AB5; background-color:#e0eaf4;}
.pagelist a:hover {border:1px solid #FF6633; color:#fff; background-color:#FF6633;}
.pagelist span {margin:1px;padding:3px 6px; border:1px solid #19548E; color:#fff; font-weight:bold; background-color:#19548E;}

/*AJAX 遮罩提示框*/
.massage_box{position:fixed;position:absolute;z-index:10001;line-height:150%;}

/*DIV表格*/
#line5 {overflow:hidden; height:5px; clear:both;}
#line10 {overflow:hidden; height:10px; clear:both;}
#line20 {overflow:hidden; height:20px; clear:both;}
#div_center {overflow:hidden; text-align:center; margin:0px auto;}
#tab_focus {width:320px;height:180px;padding:2px;border:1px solid #CEE3E9;background-color:#F1F7F9; text-align:center;margin:auto}
#tab_banner {margin:5px auto; padding:0px;text-align:center;}
.tips_box {padding:5px; text-align:center; margin:5px auto; color:#999999;}

#div_line1 {clear:both; border-bottom:1px #CCCCCC dashed; margin:10px;}
#div_line2 {clear:both; border-bottom:1px #DDDDDD solid; margin:10px;}

/*字体大小*/
.f12{font-size:12px}
.f13{font-size:13px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}

.f13b {font-size:13px; font-weight:bold;}
.f14b {font-size:14px; font-weight:bold;}

.tel {font-size:16px; color:#ff3300; font-family:arial, helvetica, sans-serif;}
.price {font-size:20px; line-height:20px; color:#ff3300; font-family:verdana, arial, helvetica, sans-serif;}
.bigt_0 {font-size:18px; color:#ff5500; font-weight:bold; font-family:georgia,tahoma; padding-right:1px}
.bigt_1 {font-size:20px; color:#ff5500; font-weight:bold; font-family:georgia,tahoma; padding-right:1px}
.bigt_2 {font-size:24px; color:#ff5500; font-weight:bold; font-family:georgia,tahoma; padding-right:1px}

/*文章展示页*/
.show_div {text-align:center;border:1px #8bc166 solid; border-top:none; background-color:#f8fff4}
.show_div .title{width:90%;padding:20px 0 10px 0;font:bold 22px/24px microsoft yahei,arial;color:#cc3300;border-bottom:1px #cccccc solid;}
.show_div .other {padding:5px;color:#666}
.show_div .info {text-align:left;padding:0 15px;}
.show_div .pages {text-align:center;padding:20px 0;}

.info_div {border:1px #f2d58f solid;padding:10px;}
.info_other {padding:5px;text-align:center;}
.info_other .title {font-size:18px; color:#ff3300; font-weight:bold; font-family:Microsoft Yahei,georgia,tahoma;}
.info_other li{text-align:center;}

/*提示表格*/
#msg_box{width:350px; height:100px; left:50%; top:50%; position:absolute; margin:-150px 0 0 -200px; text-align:center; border:1px solid #92b0dd; background-color:#ffffff;}
#msg_box h5{margin:1px; background-color:#e2eaf8; height:24px; text-align:left; padding:5px 0 0 5px;}

/*链接样式*/
a {color:#333333; text-decoration:none}
a:hover	{color:#FF6633;text-decoration:none}

a.list  	{color:#004499; text-decoration:none}
a.list:link	{color:#004499; text-decoration:none}
a.list:visited {color:#004499; text-decoration:none}
a.list:hover {color:#ff3300; text-decoration:underline}

a.vip	{color:#FF3333;}
a.vip:link	{color:#FF3333;}
a.vip:visited{color:#FF3333;}
a.vip:hover	{color:#FF6633; text-decoration:none}

a.red  	{color:red; text-decoration:none}
a.red:link	{color:red; text-decoration:none}
a.red:visited{color:red; text-decoration:none}
a.red:hover	{color:#ffffff; text-decoration:none;background:red;padding:2px}

a.blue  	{color:#FF6633; text-decoration:none}
a.blue:link	{color:#FF6633; text-decoration:none}
a.blue:visited{color:#FF6633; text-decoration:none}
a.blue:hover	{color:#FF3333; text-decoration:none;}

a.green:link {text-decoration:none;color:#339900;}
a.green:visited {color:#339900; text-decoration:none;}
a.green:hover {color:#ff5500; text-decoration:none;}

a.white:link {text-decoration:none;color:#ffffff;}
a.white:visited {text-decoration:none;color:#ffffff;}
a.white:hover {color:#ffff00;text-decoration:none;}

a.gray:link {text-decoration:none;color:#666666;}
a.gray:visited {text-decoration:none;color:#666666;}
a.gray:hover	{color:#ff3300; text-decoration:none}

a.bigt:link	{color:#ff3300;font-size:16px;font-weight:bold;font-family:"Microsoft Yahei","黑体"}
a.bigt:visited{color:#ff3300;font-size:16px;font-weight:bold;font-family:"Microsoft Yahei","黑体"}
a.bigt:hover	{color:#ff3300;font-size:16px;text-decoration:underline;}

a.t_pal:link	{color:#3366cc;font-size:14px;font-weight:bold; text-decoration:none}
a.t_pal:visited{color:#3366cc;font-size:14px;font-weight:bold; text-decoration:none}
a.t_pal:hover	{color:#ff9900;font-size:14px;font-weight:bold; text-decoration:none}

a.pal:link {text-decoration:none;color:#40608e;}
a.pal:visited {text-decoration:none;color:#40608e;}
a.pal:hover {color:#ff6600;font-weight:bold;text-decoration:none;position:relative; bottom:2px}